XmListSetItem(library call)

NAME
XmListSetItem — A List function that makes an existing item the first visible item in the list

SYNOPSIS

#include <Xm/List.h>
void XmListSetItem(
Widget widget,
XmString item);

DESCRIPTION

XmListSetItem makes the first item in the list that matches item the first visible item in the list.

widget
    Specifies the ID of the List widget from whose list an item is made the first visible

item
    Specifies the item

For a complete definition of List and its associated resources, see XmList(3).

RELATED

XmList(3).